# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = open-vm-tools
pkgbase = open-vm-tools
xdata = pkgtype=pkg
pkgver = 6:12.4.0-2
pkgdesc = The Open Virtual Machine Tools (open-vm-tools) are the open source implementation of VMware Tools
url = https://github.com/vmware/open-vm-tools
builddate = 1715739133
packager = Developer <dev@tuxcore.org>
size = 4908766
arch = x86_64
license = LGPL-2.1-only
backup = etc/pam.d/vmtoolsd
backup = etc/vmware-tools/vgauth.conf
backup = etc/xdg/autostart/vmware-user.desktop
depend = fuse3
depend = icu
depend = iproute2
depend = libdnet
depend = libmspack
depend = libsigc++
depend = libxcrypt
depend = libcrypt.so=2-64
depend = libxss
depend = lsb-release
depend = procps-ng
depend = uriparser
depend = which
depend = xmlsec
optdepend = gtkmm3: DnD/CP plugin
optdepend = libxtst: DnD/CP, resolution set plugins
optdepend = netctl: suspend-resume network state
optdepend = networkmanager: suspend-resume network state
makedepend = chrpath
makedepend = doxygen
makedepend = gtkmm3
makedepend = libxtst
makedepend = python
makedepend = rpcsvc-proto
checkdepend = cunit
